@import "../../scss/colors";
@import "../../scss/mixin";

$tweakpoints: (
  "small": 320px,
  "small-landscape": 481px,
  "inline": 650px,
  "block": 980px
) !default;

.header {
  display: flex;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.75rem;
  padding: 0.25rem;
  height: 3rem;
  background-color: $back_main-color--low;
  .logo-container {
    display: flex;
    align-content: center;
    width: 70vw;
    padding: 0.25rem;
    .logo {
      width: 2rem;
      height: 2rem;
    }
  }
  .options {
    display: flex;
    justify-content: flex-end;
    justify-items: center;
    width: 70vw;
    align-content: center;

    .option {
      width: 1.75rem;
      height: 1.75rem;
      margin-right: 1rem;
      // margin-bottom: 0.5rem;
      align-content: center;
      align-self: flex-end;
      display: flex;
      text-align: center;
      // padding: 0.5rem 0.1rem;
      border-radius: 0rem;
      // border-bottom: 0.1rem solid $color__text--low !important;
      // margin: 0rem auto;
      border: none;
      color: $color__text--low;
      font-weight: bold;

      // &:hover {
      //   border-bottom: 0.1rem solid $second-color !important;
      //   color: $color__text--medium;
      // }
    }
  }
}
